{pkgs, ...}: {
  home.packages = [pkgs.zellij];

  programs.zellij = {
    enable = true;
    exitShellOnExit = true;
    enableZshIntegration = true;

    settings = {
      simplified_ui = true;
      pane_frames = false;
      default_layout = "compact";
      show_startup_tips = false;
    };
  };
}
